﻿#primary_block {
    margin: 0;
}
#primary_block #pb-right-column {
   background: #f4f4f4 none repeat scroll 0 0;
    box-sizing: border-box;
    float: left;
    padding: 5px;
    width: 447px;
}
#primary_block #image-block {
    border: 2px solid #ccc;
    height: 326px;
    position: relative;
    width: 434px;
}
#primary_block #image-block img#bigpic {
    cursor: pointer;
    display: block;
    height: 326px;
    margin: 0 auto;
    max-width: 434px;
    text-align: center;
    width: auto;
}
#primary_block #image-block img#bigpic.jqzoom {
    cursor: crosshair;
    height: 326px;
    position: relative;
}
div.zoomdiv {
    background: #ffffff none repeat scroll 0 0;
    border: 2px solid #ddd;
    display: none;
    height: 304px;
    left: 0;
    overflow: hidden;
    position: absolute;
    text-align: center;
    top: -1px;
    width: 403px;
    z-index: 100;
}
img.jqzoom {
    cursor: crosshair;
    position: relative;
}
#views_block {
    height: 82px;
    margin: 10px 0 0;
    position: relative;
    width: 434px;
}
#view_scroll_left, #view_scroll_right {
    background: rgba(0, 0, 0, 0) url("../images/arrow_thumbs.gif") no-repeat scroll 0 0;
    display: block;
    height: 0;
    overflow: hidden;
    padding: 80px 0 0;
    position: absolute;
    top: 0;
    width: 10px;
    background:none;
}
#view_scroll_left {
    left: 0;
}
#view_scroll_right {
    background-position: 0 -80px;
    right: 0;
}
#thumbs_list {
    height: 85px;
    margin: 0;
    overflow: hidden;
    width: 434px;
}
#thumbs_list ul {
}
#thumbs_list li {
    cursor: pointer;
    float: left;
    height: 82px;
    margin: 0 5px 0 0;
    width: 82px;
    list-style-type:none;
}
#thumbs_list li a {
    border-color: #fff;
    border-style: solid;
    border-width: 2px;
    display: block;
    padding:2px;
}
#thumbs_list li.thumb_last {
    margin: 0;
}
#thumbs_list li a img 
{
    height:54px;
}
span#wrapResetImages {
    display: none;
}
span#wrapResetImages div {
    margin: 0 0 -3px;
    padding: 17px 0 10px 20px;
    width: 306px;
}
#primary_block #pb-left-column {
    float: left;
    padding: 0 0 0 20px;
    width: 404px;
}
#primary_block #pb-left-column h1 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #333;
    font-size: 28px;
    line-height: 32px;
    margin-top: -5px;
    padding: 0;
    text-transform: none;
}
#pb-left-column {
    float: left;
    max-width: 360px;
    width: 56%;
}
#thumbs_list li a:hover
{
    opacity:0.7;
}